* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  overflow: visible;
  background-image: url(img/bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}

.body-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding-bottom: 50px;
  padding-top: 50px;
}

.container {
  max-width: 1140px;
  margin: 0 auto;
}

h2 {
  text-align: center;
  padding: 0px 0 60px 0px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 700px;
  padding-bottom: 50px;
  color: #fff;
  font-size: 3vw;
}

h2 span {
  color: yellow;
}

.img {
  text-align: center;
}

.img p {
  font-size: 2.2vw;
  font-weight: 600;
  color: #fefefe;
  margin-top: -23px;
}

img {
  width: 82%;
}

.text {
  padding-top: 25px;
  margin-bottom: 40px;
  font-size: 2.6vw;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.contact-form {
  text-align: center;
}

.msg {
  width: 30%;
  padding: 20px;
  border-radius: 45px 0px 0px 45px;
}

.mail {
  width: 30%;
  padding: 20px;
  text-align: center;
}

button {
  width: 20%;
  padding: 20px;
  border-radius: 0px 45px 45px 0px;
  background-color: #08defa;
}

button:hover {
  background-color: #05b3ca;
}

.thank {
  color: #05b3ca !important;
}

.pay {
  padding-top: 10px;
}

@media (max-width: 1300px) {
  html, body {
    height: 100%;
    overflow: visible;
  }
  
}

@media (max-width: 1080px) {


  .body-wrap {
    width: 100%;
    height: 100%;
    padding-bottom: 50px;
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-height: 1350px ) {
  .body-wrap {
    padding-bottom: 50px;
    padding-top: 50px;
  }
}

@media (max-width: 480px ) {
  .mail {
    padding: 20px 10px;
  }

  button {
    padding: 20px 0px;
  }
}